.tg-teamlogo img,
.tg-teamlogo2 img {
    width: 60px;
}

.tg-teamlogo,
.tg-teamlogo2 {
    padding-top: 16px;
}

.latest_news {
    padding-right: 0px;
    padding-left: 0px;
}

.sponsors {
    padding-top: 50px;
    background: #f2f2f2;
}

.sponsor_image {
    display: flex;
}

.ft_contact_wrapper {
    min-height: 350px;
    line-height: 350px;
    font-size: 13px;
    text-align: right;
    margin-right: 5px;
}

.links {
    border-bottom: 350px solid #293771;
    border-left: 60px solid rgba(0, 0, 0, 0);
    height: 0;
    line-height: 50px;
}

.links h4 {
    padding-top: 30px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
}

.links li {
    font-size: 12px;
    color: white;
    text-transform: uppercase;
    line-height: 30px;
    font-weight: 300;
}

ul.links-ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.links-before {
    padding: 60px 0 0 0px;
    width: 65%;
    margin: 0 auto;
}

ul.links-ul li a,
ul.links-ul li a span {
    color: #fff;
}

h4.list-heading {
    margin-bottom: 10px;
}

.list-heading {
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
}

.score_value {
    background: #000000;
    padding-top: 3%;
    padding-bottom: 3%;
    padding-left: 5%;
    padding-right: 5%;
    border-radius: 30%;

    font-size: 13px;
    font-weight: bold;
    color: white;
}

.round_date {
    vertical-align: bottom;
    font-size: 10px;
    text-transform: uppercase;
}

.contacts {
    text-align: left;
    padding: 60px;
}

.contacts h4 {
    padding-top: 30px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    color: #293771;
}

.contacts li {
    padding-bottom: 20px;
    color: #293771;
    font-size: 14px;
}

.bottom_bar {
    margin-top: 50px;
    background-color: #fff;
}

.bottomer_bar {
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: center;
    font-size: xx-small;
    text-transform: uppercase;
}

.left_triangle {
    border-top: 350px solid #293771;
    border-right: 70px solid rgba(0, 0, 0, 0);
    height: 0;
    line-height: 50px;
    margin-right: 100px;
}

a.nav-link {
    text-transform: uppercase;
    font-size: 13px;
    font-family: Montserrat;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0 5px;
    line-height: normal;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    padding-bottom: 0;
    padding-top: 10px;
}

li.nav-item {
    padding: 5px 0;
}

li.nav-item.active {
    border-bottom: 5px solid #293771;
}

.entry-header {
    width: 100%;
    background: rgba(41, 55, 113, 0.5);
    bottom: 0;
    padding: 20px 15px;
    position: absolute;
}

h4.entry-title a {
    color: #fff;
    font-size: 14px;
}

.entry-meta-data {
    font-size: 12px;
    color: #fff;
}

@media (max-width: 992px) {

    li.nav-item {
        padding: 10px 0;
    }

    li.nav-item.active {
        border-bottom: none;
    }

}


.entry-item {
    filter: grayscale(100%);
    opacity: .8;
    transition: all 0.15s ease-in-out 0s;
    padding: 0 0.5px;
    max-height: 315px;
    overflow: hidden;
}

.entry-item:hover {
    filter: grayscale(0%);
    opacity: 1;
    transition: all 0.15s ease-in-out 0s;
}

.entry-item-extra {
    filter: grayscale(100%);
    opacity: .8;
    transition: all 0.15s ease-in-out 0s;
    padding: 0 0.5px;
    max-height: 400px !important;
    overflow: hidden;
    margin-bottom: 30px !important;
}

img.entry-img {
    width: 100%;
}

h4.entry-title {
    margin: 0;
    padding: 0;
    line-height: 10px;
}

/*-- prs patner slider Start --*/
.patner_main_section_wrapper {
    padding-top: 80px;
    background: #f2f2f2;
    padding-bottom: 80px;
}

.pn_img_wrapper {
    float: left;
}

.pn_img_wrapper img {
    opacity: 0.8;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.pn_img_wrapper img:hover {
    opacity: 1;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.pn_slider_wrapper {
    float: left;
    width: 100%;
}

.pn_slider_wrapper {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.pn_slider_wrapper .item {
    width: 100%;
}

.pn_slider_wrapper .owl-theme .owl-dots .owl-dot {
    display: none;
}

.pn_slider_wrapper .owl-theme .owl-nav {
    display: none;
}

/**------partner slider end---------**/

ul li a span {
    margin-left: 10px;
    display: inline-flex;
    color: #293771;
}

ul li a {
    color: #293771;
}

.brand {
    color: #AB182A;
    font-weight: 700;
}

@media (max-width: 580px) {
    .links {
        border-left: none;
    }

    .links-before {

        width: 71%;
    }
}

.uranus.tparrows:before {
    width: 40px;
    height: 40px;
    line-height: 30px;
    font-size: 30px;
    color: #fff;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

/** Login/Register **/

.login_header_wrapper {
    padding-top: 20px;
    padding-bottom: 30px;
    background-color: #fff;
}


.login_wrapper {
    padding-bottom: 50px;
    padding-right: 50px;
    padding-left: 50px;
    background-color: #fff;
}

.login_body_wrapper {
    padding-bottom: 50px;
    padding-right: 25px;
    padding-left: 25px;
    background-color: #fff;
}


.login_form_wrapper h4 {
    text-align: center;
    font-weight: bold;
    color: #293771;
}

.login_form_wrapper {
    margin-top: 50px;
    padding-top: 50px;
}

.forget_password {
    align-self: right;
    font-size: 10px;
}

.control--checkbox {
    font-size: 10px;
}

.login_btn_wrapper {
    padding-top: 10px;
}

.login_btn {
    background-color: #293771;
    font-size: 12px;
    font-weight: bold;
    color: white;
    width: 100%;
    border-radius: 18px;
}

.login_message {
    padding-top: 20px;
    font-size: 12px;
}

.i-password::placeholder,
.i-email::placeholder,
.i-username::placeholder {
    font-size: 12px;
}

.content-login {
    background: #f2f2f2;
    padding-bottom: 100px;
}

#title-tab {
    color: white;
    background-color: #293771;
    font-weight: bold;
}

#v-pills-active-tab {
    color: #293771;
    background-color: white;
    border-radius: 0px;
    margin: 0px;
}

#v-pills-not-active-tab {
    color: white;
    background-color: #293771;
}

#top-profile-row {
    height: 48px;
    color: white;
    background-color: #293771;
}

.profile-greeting {
    position: relative;
    bottom: 5px;
    right: 5px;
}

.profile-input-name {
    min-width: 130px;
    color: #293771;
    font-weight: 500;
    font-size: 12px;
}

.table-bordered th {
    text-align: center;
}

.table-bordered td {
    height: 2rem;
}

#calendar-table {
    text-align: center;
    border-collapse: collapse;
    min-width: 1200px;
    font-size: 12px;
}

#calendar-table th {
    font-weight: 600;
}


.table-bordered thead th {
    border-bottom-width: 0px;
}

#first-row-1 {
    color: white;
    background-color: #132a5e;
    font-weight: 400;
}

#first-row-2 {
    color: #12295d;
    background-color: #d2e0ed;
    font-weight: 600;
    border: 1px solid #12295d;
}

.grey-background {
    background-color: #f7f7f7;
    color: black
}

.grey-color {
    color: grey;
}

.dark-grey-background {
    background-color: #e2e0e0;
}

.blue-background {
    background-color: #293771;
}

.white-background {
    background-color: white;
}

.black-background {
    background-color: black;
    color: white;
}

.clean-form {
    border: 0px;
    border-radius: 0px;
    font-size: 14px;
}

.common-btn {
    color: #fff;
    background-color: #293771;
    border: 0px;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 11px;
}

.image-fill {
    width: 100%;
    height: fit-content;
}

.image-photos {
    width: 100%;
}

.photo-footer {
    background: rgba(41, 55, 113, 0.6);
    bottom: 67px;
    padding: 25px 0px 25px 15px;
    margin: 0px 5px -60px 0px;
    position: relative;
    width: 100%;
}

.photo-item {
    filter: grayscale(100%);
    opacity: .8;
    transition: all 0.15s ease-in-out 0s;
    padding: 0 0.5px;
    cursor: pointer;
}

.photo-item:hover {
    filter: grayscale(0%);
    opacity: 1;
    transition: all 0.15s ease-in-out 0s;
}

.photo-title a {
    color: white;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
}

.photo-footer-2 {
    background: rgba(0, 0, 0, 0.5);
    bottom: 153px;
    padding: 45px 0px 35px 15px;
    position: relative;
}

.photo-title {
    color: white;
    font-weight: 550;
    font-size: 16px;
}

.contact-title {
    text-transform: uppercase;
    font-weight: 900;
    font-size: large;
}

.content-text {
    color: #666666;
    font-size: 15px;
}

.contact-background-image-r {
    background-image: url("../images/contact-right-img-r.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.contact-mail-button {
    background-color: green;
    border-radius: 50%;
    border: 0px;
    color: white;
    font-size: 13px;
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}

.prizes-container {
    display: table;
}

.prizes-item {
    display: table-cell;
    vertical-align: middle;
}

.nomal-weight {
    font-weight: normal;
}

.bold-weigth {
    font-weight: bold;
}

.banner-contact {
    background-image: url("../images/banner_contact.png");
}

.banner-archives {
    background-image: url("../images/banner_archives.png");
}

.banner-links {
    background-image: url("../images/banner_links.png");
}

.banner-history {
    background-image: url("../images/banner_history.png");
}

.banner-photos {
    background-image: url("../images/banner_photos.png");
}

.banner-partners {
    background-image: url("../images/banner_partners.png");
}

.banner-jeunesse {
    background-image: url("../images/banner_jeunesse.png");
}

.banner-agenda {
    background-image: url("../images/banner_agenda.png");
}

/*  Is menat to be used with .banner-*  */
.background-image {
    background-color: #f7f7f7;
    min-height: 250px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    text-align: center;
}

.banner-text {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 40px;
    color: white;
    top: 55%;
    position: absolute;
}

.under-banner-text {
    padding-top: 50px;
    padding-bottom: 120px;
    font-size: 15px;
    color: #222;
}

.under-banner-text h2 {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 1.5rem;
}

.under-banner-text h3 {
    text-transform: uppercase;
    font-weight: 650;
    font-size: 1.5rem;
}

.team {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.teammate-wrapper {
    display: flex;
    flex-direction: column;

    width: 253px;
}

.teammate-photo-area {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 382px;
}

.teammate-photo-area.active {
    box-shadow: 0px 0px 50px 15px grey;
    color: #ffffff;
}

.teammate-photo {
    position: absolute;
    width: 253px;
}

.teammate-role {
    display: flex;
    flex-direction: row;
    z-index: 2;
}

.teammate-role img {
    width: auto;
    height: 26px;
}

.teammate-upper-flag {
    display: flex;
    justify-content: flex-end;
}

.teammate-upper-flag img {
    z-index: 2;
}

.teammate-bottom {
    z-index: 2;
}

.teammate-info {
    background-image: url("../images/background-teammate.png");
    background-repeat: no-repeat;
    background-size: 253px 170px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 25px;
    z-index: 2;
}

.teammate-info.active {
    background-image: url("../images/background-teammate-hover.png");
    background-size: 100% 100%;
}

/*
.teammate-info:before{
    content: "";
    background-color: #ebebeb;
}
*/

.teammate-info-left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 2;
}

.teammate-lower-flags {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    z-index: 2;
}

.teammate-lower-flags img,
.teammate-upper-flag img {
    width: 34px;
    height: 20px;
}

.teammate-lower-flags img:not(:first-child) {
    margin-top: 10px;
}

.teammate-description {
    font-size: 12px;
    line-height: 120%;
    padding-top: 40px;
}

.teammate-number {
    font-size: 25px;
}

.teammate-name {
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 120%;
    padding-top: 20px;
}

.teammate-characteristics {
    font-size: 12px;
    color: grey;
    line-height: 120%;
    padding-top: 5px;
}

.archives-page-link {
    position: relative;
    display: block;
    padding: 1rem 1.5rem;
    color: black;
    background-color: #fff;
    border: 1px solid #f7f7f7;
}

.archives-page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: black;
    border-color: black;
}

.archive-footer {
    background: rgba(41, 55, 113, 0.6);
    bottom: 91px;
    padding: 25px 0px 25px 15px;
    margin: 0px 5px -60px 0px;
    position: relative;
    width: 100%;
}

.archive-title {
    color: white;
    font-weight: 550;
    font-size: 16px;
}

.archive-image-date {
    color: white;
    font-size: 12px;
    font-weight: 300;
}

.entry-item-extra {
    opacity: 1;
    padding: 0px 0px;
}

ul.common-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

li.common-nav-item {
    background-color: #ffffff;
    color: black;
    padding: 0.75rem 2rem;
    margin-bottom: 2px;
}

li.common-nav-item:not(:first-child) {
    border-left: 2px solid #293771;
}

li.common-nav-item.active,
li.common-nav-item:hover {
    background-color: #293771;
    color: #fff;
    cursor: pointer;
}

li.common-nav-item:hover > a.common-nav-link {
    color: #fff;
}

li.common-nav-item.active > a.common-nav-link {
    color: white;
}

li.common-nav-item a.common-nav-link {
    text-transform: none;
    font-size: 15px;
    font-family: Montserrat;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin: 0px;
    line-height: normal;
    color: #000000;
    /*
    border-right: 2px;
    border-color: #293771;
    */
}

.common-table {
    font-size: 10px;
}

.common-table-header {
    color: white;
}

.common-table-body {
    color: black;
    font-size: 12px;
}

.common-table-header th {
    height: 3.5rem;
    vertical-align: middle;
}

.common-table-body td {
    height: 4.5rem;
    font-size: 0.70rem;
    vertical-align: middle;
}

.agenda-border-1 {
    border-bottom: 5px solid yellow !important;
}

.agenda-border-2 {
    border-bottom: 5px solid orange !important;
}

.agenda-border-3 {
    border-bottom: 5px solid red !important;
}

.agenda-border-4 {
    border-bottom: 5px solid #0de1ff !important;
}

.agenda-border-5 {
    border-bottom: 5px solid #0ce81b !important;
}

.agenda-btn {
    color: #fff;
    background-color: #293771;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 15px 20px;
    position: relative;
    bottom: -13px;
}

.agenda-table {}

.agenda-table-header {
    color: white;
    font-size: 10px;
    background-color: black;
}

.agenda-table-body {
    color: black;
    background-color: white;
}

.agenda-table-header th {
    height: 3rem;
    vertical-align: middle;
}

.agenda-table-body td {
    height: 3.5rem;
    font-size: 16px;
    vertical-align: middle;
    border-color: grey;
}

.agenda-navbar-1 {
    /* width: 100%; */
    /* background-color: #b4b3b3; */
    /* overflow: auto; */
}

.agenda-navbar-1 a {
    /* float: left; */
    background-color: white;
    /* padding: 10px 0px; */
    color: black;
    text-decoration: none;
    font-size: 12px;
    /* width: 16.666%; */
    text-align: center;
}

.agenda-navbar-1 a.active {
    background-color: #293771;
    color: white;
}

.agenda-navbar-2 {
    width: 100%;
    /*background-color: #b4b3b3;*/
    overflow: auto;
}

.agenda-navbar-2 a {
    float: left;
    background-color: #b4b3b3;
    padding: 0px 0px 0px 0px;
    color: white;
    text-decoration: none;
    font-size: 9px;
    width: 9.5%;
    /* Four equal-width links. If you have two links, use 50%, and 33.33% for three links, etc.. */
    text-align: center;
}

.agenda-navbar-2 a.active {
    background-color: #293771;
}

.agenda-line {
    height: 3.5rem;
    vertical-align: middle;
    border-left: 12px solid;
}

.agenda-line-body td {
    height: 3.5rem;
    font-size: 14px;
    color: #000;
    vertical-align: middle;
    border-top: 0px;
    border-bottom: 0px;
    border-right: 0px;
    border-color: grey;
    background-color: white;
}

.fc .fc-daygrid-day.fc-day-today {
    background-color: rgba(255, 220, 40, .15);
    background-color: var(--fc-today-bg-color, rgba(41, 55, 113, .25));
}

span.subtitle-agenda {
    font-size: 12px;
}

.fc-header-toolbar.fc-toolbar {
    display: none !important;
}

th.fc-col-header-cell.fc-day {
    background: #000;
    color: #fff;
    font-weight: normal;
    font-size: 12px;
}

td.fc-daygrid-day:hover,
td.fc-daygrid-day.active {
    background: #293771;
    color: #fff;
}

.points-sasion-ch {
    margin-right: 30%;
    margin-left: 30%;
    border-radius: 9px;
}

.point-dif-group {
    width: 37px;
    height: 28px;
    margin: 0px 0px 0px 0px;
    padding: 2px 0px 0px 0px;
    border-radius: 10px;
}

.lang-form {
    display: inline-block;
}

.lang-select {
    appearance: none;
    display: inherit;
    width: 100%;
    padding: 0px 2px;
    font-size: 1rem;
    line-height: 1.5;
    color: #827f94;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.groups-table {
    border-collapse: collapse;
    width: 864px;
}

.entrainements-table {
    border-collapse: collapse;
    /*width: 766px;*/
    width: 1130px;
}

.sasion-club-image {
    height: auto;
    width: 3.5rem;
}

/* Borders */

.t-border,
.y-border {
    border-top: 1px solid;
}

.b-border,
.y-border {
    border-bottom: 1px solid;
}

.l-border,
.x-border {
    border-left: 1px solid;
}

.r-border,
.x-border {
    border-right: 1px solid;
}

.t-border-2px,
.y-border-2px {
    border-top: 2px solid;
}

.b-border-2px,
.y-border-2px {
    border-bottom: 2px solid;
}

.l-border-2px,
.x-border-2px {
    border-left: 2px solid;
}

.r-border-2px,
.x-border-2px {
    border-right: 2px solid;
}

.b-border-5px,
.y-border-5px {
    border-bottom: 5px solid;
}

.grey-boder {
    border-color: #dee2e6;
}

.yellow-border {
    border-color: yellow !important;
}

.orange-border {
    border-color: orange !important;
}

.red-border {
    border-color: red !important;
}

.blue-border {
    border-color: #293771 !important;
}

.blue-light-border {
    border-color: #0de1ff !important;
}

.green-border {
    border-color: #0ce81b !important;
}


/*Borders END */

.round-content {
    color: black;
    font-size: 11px;
}

.round {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    padding: 10px 0px;
}

.round:not(:first-child) {
    border-top: 1px solid #dedcdc;
}

.round-matches {
    display: flex;
    flex-direction: column;
    width: 100%
}

.round-match {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.round-team {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.round-match :nth-child(3) {
    flex-direction: row-reverse;
}

.round-score {
    display: flex;
    font-size: 27px;
    font-weight: 600;
}

.round-score {
    padding: 20px 20px;
}

.round-match:first-child .round-score {
    /*padding: 20px 20px;*/
    border-bottom: 1px solid #dedcdc;
}

.round-image {
    vertical-align: middle;
    height: auto;
    width: 40px;
}

.round-qualified {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
}

.profile-content {
    border-left: 25px solid #f7f7f7;
    min-height: 500px;
}

.streak-win {
    /*
    margin-top: 3.5%;
    margin-bottom: 4%;
    margin-right: 2%;
    margin-left: 2%;

    padding-right: 4%;
    padding-left: 4%;
    padding-top: 1.4%;
    padding-bottom: 0.5%;
    */
    width: 30px;
    height: 30px;
    vertical-align: middle;
    align-self: center;
    text-align: center;
    padding: 6px 0px 0px 0px;
    margin: 0px 5px 0px 5px;
    border-radius: 50%;
    background-color: #F4F6F9;
}

.streak-loss {
    /*
    margin-top: 3.5%;
    margin-bottom: 4%;
    margin-right: 2%;
    margin-left: 2%;

    padding-right: 4%;
    padding-left: 4%;
    padding-top: 1.4%;
    padding-bottom: 0.5%;
    */
    width: 30px;
    height: 30px;
    vertical-align: middle;
    align-self: center;
    text-align: center;
    padding: 6px 0px 0px 0px;
    margin: 0px 5px 0px 5px;
    border-radius: 50%;
    background-color: #F4F6F9;
}

.last_five_dots .dot {
    float: left;
    width: 8px;
    height: 8px;
    margin: 0px 3px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.last_five_dots {
    width: 70px;
    margin: 0 auto;
}

.last_five_dots .red {
    background-color: red;
}

.last_five_dots .green {
    background-color: #0ce81b;
}

.last_five_dots .yellow {
    background-color: yellow;
}

.last_five_dots .orange {
    background-color: orange;
}

.last_five_dots .blue {
    background-color: #0de1ff;
}

.error-row {
    padding-top: 19rem !important;
    padding-bottom: 19rem !important;
    color: #293771;
}

.error-code {
    font-size: 100px;
    font-weight: 600;
    min-width: 220px;
    line-height: 80px;
}

.error-message {
    font-size: 30px;
    font-weight: 700;
    line-height: 45px;
}

/* Start - Play-off */
.play-off-content {
    font-weight: 700;
    font-size: 14px;
    color: #a0a1a2;
}

.play-off-wrapper {
    width: 1070px;
}

.play-off-tabs {
    display: none;
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 5px 0px;
    width: 100%;
}

.play-off-tab {
    background: #dee2e6;
    width: 33.3%;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
}

ul.d-flex.justify-content-start .play-off-tab {
    display: flex;
    align-items: center;
    justify-content: center;
}

.play-off-tab.active {
    color: #eff4f4;
    background: #a0a1a2;
}

.phase-title {
    font-weight: 600;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.first-line {
    margin-right: -100px;
}

.second-line {
    padding: 0px 0px 0px 0px;
    margin-top: 250px;
    margin-right: -100px;
}

.third-line {
    padding: 0px 0px 0px 0px;
    margin-top: 620px;
}

.group:nth-child(2) {
    margin-top: 135px;
}

.phase-title,
.match,
.match-info {
    width: 300px;
}

.match {
    border: 1px solid #dee2e6;
    border-radius: 5px 5px 0px 0px;
    background-color: white;
}

.match-info {
    font-weight: normal;
    color: white;
    background-color: black;
    border-radius: 0px 0px 5px 5px;
    padding: 14px 10px;
}

.bottom-match {
    margin-top: 300px;
}

.bottom-match-semi-final {
    margin-top: 590px;
}

.list-group-item.top-match:after {
    content: "";
    background: #dee2e6;
    height: 299px;
    width: 2px;
    position: absolute;
    bottom: -299%;
    left: 50%;
}

.list-group-item.bottom-match:before {
    content: "";
    background: #dee2e6;
    position: absolute;
    width: 91px;
    height: 2px;
    top: -122%;
    right: 19%;
}

.list-group-item.top-match-semi-final:after {
    content: "";
    background: #dee2e6;
    height: 589px;
    width: 2px;
    position: absolute;
    bottom: -540%;
    left: 50%;
}

.list-group-item.bottom-match-semi-final:before {
    content: "";
    background: #dee2e6;
    position: absolute;
    width: 105px;
    height: 2px;
    top: -265%;
    right: 14%;
}

.left-info {
    display: inline-block;
}

.right-info {
    display: inline-block;
    float: right;
    font-size: 18px;
    margin: 0px 3px;
    cursor: pointer;
}

/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    z-index: 3;
}

/* The actual popup */
.popuptext {
    visibility: hidden;
    width: 180px;
    height: 180px;
    background-color: white;
    color: black;
    text-align: center;
    font-size: 12px;

    border-radius: 6px;
    border: 1px solid #dee2e6;

    padding: 8px 0;
    position: fixed;
    z-index: 4;
    left: 33%;
    bottom: 35%;

    cursor: default;
    pointer-events: none;
}

/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
}

.close-popup {
    position: absolute;
    right: -15px;
    top: -15px;
    height: 30px;
    width: 30px;
    background-color: white;
    border: 1px solid #dee2e6;
    border-radius: 50%;
    font-size: 18px;
    font-weight: bold;
    font-family: 'lato-regular', Arial, sans-serif;
    padding-top: 4px;

    pointer-events: auto;
    cursor: pointer;
}

.popup-images,
.match-location,
.match-date,
.watch-here {
    display: block;
}

.match-date {
    color: grey;
}

.watch-here {
    color: red;
    pointer-events: auto;
}

.winner-team {
    color: black;
}

.match-team {}

.points {
    padding: 0px 0px 0px 0px;
    text-align: right;
}

.image-name {
    padding: 0px 0px 0px 0px;
}

/*match-team-logo*/
.m-t-logo {
    width: 40px;
    height: auto;
}

.m-t-point {
    margin: 0px 0px 0px 0px;
    border-left: 1px solid #dee2e6;
    line-height: 38px;
    float: left;
    width: 38px;
    height: 34px;
    text-align: center;
    vertical-align: middle;
}

/* End - Play-off*/


.dropdown-content {
    display: none;
    top: 48px;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    transform: translate(-34px, 0);
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    border-left: 2px solid #293771;
}

.dropdown-content a:hover {
    background-color: #ddd;
    display: block;
}

.dropdown:hover .dropdown-content {
    display: block;
}

@media (max-width: 1700px) {
    .points-sasion-ch {
        margin-right: 25%;
        margin-left: 25%;
    }
}

@media (max-width: 1400px) {
    .points-sasion-ch {
        margin-right: 20%;
        margin-left: 20%;
    }

    .streak-loss {
        margin: 0px 3px 0px 3px;
    }

    .streak-win {
        margin: 0px 3px 0px 3px;
    }
}

@media (min-width: 1200px) {
    .offset-xl-4-percent {
        margin-left: 4%;
    }
}

@media (max-width: 991px) {
    .points-sasion-ch {
        margin-right: 15%;
        margin-left: 15%;
    }

    .point-dif-group {
        height: 26px;
        padding: 1px 0px 0px 0px;
        border-radius: 9px;
    }

    .streak-loss {
        margin: 0px 2px 0px 2px;
    }

    .streak-win {
        margin: 0px 2px 0px 2px;
    }

    .round-qualified-message {
        text-align: center;
    }

    .banner-text {
        left: 50%;
        top: 65%;
        transform: translate(-50%, -65%);
        font-size: 29px;
        position: relative;
    }

    .round-match {
        justify-content: space-between;
    }
}

@media (max-width: 980px) {

    .list-group-item.top-match:after,
    .list-group-item.bottom-match:before,
    .list-group-item.top-match-semi-final:after,
    .list-group-item.bottom-match-semi-final:before,
    .phase-title {
        display: none;
    }

    .play-off-tabs {
        display: block;
    }

    .play-off-wrapper,
    .match,
    .match-info {
        width: 100%
    }

    .play-off-content {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .first-line,
    .second-line,
    .third-line {
        margin: 0px;

        flex: 0 0 100%;
        max-width: 100%;
    }

    .bottom-match-semi-final,
    .bottom-match {
        margin: 20px 0px 0px 0px;
    }

    .group:nth-child(2) {
        margin: 60px 0px 0px 0px;
    }

    .first-line,
    .second-line,
    .third-line {
        padding: 0px 0px 0px 15px;
    }

    .second-line,
    .third-line {
        display: none;
    }
}

@media (min-width: 981px) {

    .first-line,
    .second-line,
    .third-line {
        display: unset !important;
    }
}

@media (min-width: 812px) {
    .team {
        justify-content: flex-start;
    }
}

@media (max-width: 812px) {
    .team {
        justify-content: flex-start;
    }
}

@media (max-width: 767px) {
    .points-sasion-ch {
        margin-right: 15%;
        margin-left: 15%;
    }

    .point-dif-group {
        height: 24px;
        padding: 0px 0px 0px 0px;
        border-radius: 8px;
    }

    .profile-content {
        border-left: 0px;
    }

    .background-image {
        min-height: 150px;
    }

    .streak-loss {
        margin: 0px 1px 0px 1px;
    }

    .streak-win {
        margin: 0px 1px 0px 1px;
    }

    li.common-nav-item {
        border-left: 2px solid #293771;
    }

    ul.common-nav {
        display: initial;
        flex-wrap: unset;

        /*nav-fill*/
        flex: 1 1 auto;
        text-align: center;
    }

    .agenda-line {
        border-left: 5px solid;
    }

    #top-profile-row {
        height: 53px;
        border-top: 5px solid #f7f7f7;
        padding: 0 20px;
    }

    .round {
        flex-direction: column;
        padding: 15px 0px 15px 0px;
    }

    .round-qualified {
        text-align: center;
    }
}

@media (max-width: 575px) {
    .profile-form {
        display: block !important;
    }
}

@media (max-width: 400px) {
    .round-match {
        flex-direction: column;
    }

    .round-match :nth-child(3) {
        flex-direction: row;
    }

    .round-team,
    .round-score {
        justify-content: center;
    }

    .round-match:first-child .round-score {
        border-bottom: 0px solid #dedcdc;
    }

    .round-match:nth-child(1) :nth-child(3) {
        border-bottom: 1px solid #dedcdc;
        padding: 12px 10%;
    }

    .round-match:nth-child(2) {
        padding-top: 12px;
    }
}

.tns-nav button {
    padding: 3px;

    margin: 0px 3px;

    background-color: #b3b3b3;
    border: 0px solid #b3b3b3;
    border-radius: 50%;
}

.tns-nav button.tns-nav-active {
    background-color: #ffffff;
}

.tns-nav {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.menu_main a.nav-link {
    color: #000 !important;
    -webkit-font-smoothing: auto;
}

li.nav-item.active a.nav-link {
    font-weight: bold;
    color: #293771 !important;
}

a.nav-link:hover {
    color: #293771 !important;
    transition: all 0.15s ease-in-out 0s;
}

li.nav-item:hover {
    border-bottom: 5px solid #293771;
}

.ft_login_wrapper a {
    color: #293771;
}

h4.archive-title a {
    color: #fff !important;
    font-weight: 400;
}

.error-help-block {
    color: red;
    font-size: 12px;
    width: 100%;
    float: left;
}

.fa-basketball-ball:before {
    content: "\f434";
    color: #DA6100;
}

.news-date {
    font-size: 12px;
}

.banner-text-h1 h1.news-title {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 40px;
    color: white;
    top: 45%;
    position: absolute;
}

a.back-btn {
    background: #293771;
    width: auto;
    padding: 5px 10px;
    font-size: 12px;
    color: #fff;
    margin-left: 15px;
}

.h1-title {
    margin: 0px 0px 0px 0px;
    color: #000000;
    font-size: 18px;
    font-weight: 800;
    position: relative;
    text-transform: uppercase;
    display: inline-block;
    z-index: 1;
}

.gallery-title {
    font-weight: bold;
}

a.col-4.gallery-item {
    opacity: 0.9;
    filter: grayscale(100%);
}

a.col-4.gallery-item:hover {
    opacity: 1;
    filter: grayscale(0%);
}

img.img-responsive.club-logo {
    width: 70px;
}


element.style {}

input#email {}

.input-group > .custom-select:not(:first-child),
.input-group > .form-control:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group > .custom-file,
.input-group > .custom-select,
.input-group > .form-control {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}

.grey-background {
    background-color: #f7f7f7;
    color: black;
}

.form-control {
    font-size: 13px;
}

.profile-form label {
    min-width: 178px;
}

button.btn.btn-save.ml-0 {
    width: 200px;
    background: #293771;
    color: #fff;
}

a.nav-link.white {
    color: #fff !important;
}

div#v-pills-calendar {
    overflow: auto;
}

a.nav-link.white:hover {
    color: #ccc !important;
}

.js-cookie-consent.cookie-consent {
    z-index: 999;
}

.tp-bgimg.defaultimg {
    background-size: inherit !important;
    background-position: center 135px !important;
}

.m-t-logo {
    width: 40px;
    height: auto;
    margin-right: 10px;
}

.round-image {
    vertical-align: middle;
    height: auto;
    width: 40px;
    margin: 0 10px;
}

/*
div#rev_slider_1050_1_forcefullwidth {
    float: left;
}

#rev_slider_1050_1_wrapper, .forcefullwidth_wrapper_tp_banner {
    height: 800px !important;
}

@media (max-width: 580px){
#rev_slider_1050_1_wrapper, .forcefullwidth_wrapper_tp_banner {
    height: 180px !important;
}
}

@media (max-width: 767px){
#rev_slider_1050_1_wrapper, .forcefullwidth_wrapper_tp_banner {
    height: 246px !important;
}
}*/
.page-link {
    color: #293771;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #293771;
    border-color: #293771;
}

@media (max-width: 990px) {
        .row.under-banner-text.under-mobile {
        padding-bottom: 0;
    }

    .form-div form .common-btn {
        width: 100%;
    }

    .form-div {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

     .banner-text {
        left: 50%;
        top: 55%;
        transform: translate(-50%, -65%);
        font-size: 32px;
        position: absolute;
    }

    .contacts {
        text-align: left;
        padding: 40px 0 40px 30px;
    }

    .links-before {
        padding: 40px 0 0 0px;
        width: 80%;
        margin: 0 auto;
    }
    
}

@media (max-width: 768px) {
    .row.under-banner-text.under-mobile {
        padding-bottom: 0;
    }

    .form-div form .common-btn {
        width: 100%;
    }

    .form-div {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }


    .patner_main_section_wrapper h2 {
        text-align: center;
    }

    .patner_main_section_wrapper .ft_left_heading_wraper {
        text-align: center !important;
    }

    .banner-text {
        left: 50%;
        top: 55%;
        transform: translate(-50%, -65%);
        font-size: 32px;
        position: absolute;
    }

    .contacts {
        text-align: left;
        padding: 40px 0 40px 30px;
    }

    .links-before {
        padding: 40px 0 0 0px;
        width: 80%;
        margin: 0 auto;
    }

    .team {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
}

@media (max-width: 480px) {
    .form-div form .common-btn {
        width: 100%;
    }

    .row.under-banner-text.under-mobile {
        padding-bottom: 0;
    }

    .form-div {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .tp-caption.WebProduct-Content,
    .WebProduct-Content {
        padding: 0px !important;
    }

    .tp-caption.WebProduct-Content,
    .WebProduct-Content {
        min-width: 480px !important;
    }

    .tp-mask-wrap {
        max-width: 480px;
    }

    .tp-caption span {
        max-width: 480px;
        white-space: initial;
        padding: 0 !important;
    }

    .tp-parallax-wrap {
        left: 0px !important;
    }

    .btn-action .tp-parallax-wrap {
        left: 162px !important;
    }

    .tp-leftarrow,
    .tp-rightarrow {
        padding-left: 5px;
        padding-top: 15px;
    }

    .contacts {
        padding: 40px 40px;
        text-align: left;
    }

    .links-before {
        width: 75%;
    }

    .links-before {
        padding: 30px 0 0 0px;
        margin: 0 auto;
    }

    ul li a span {
        margin-left: 10px;
        display: contents;
        color: #293771;
    }

    .team {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .common-table-body td img {
        max-width: 75px;
        height: auto;
    }

    .training-table .tab {
        overflow-x: auto;
    }

    .tab.training-table {
        overflow-x: auto;
    }

    .entry-item-extra {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
        height: 300px !important;
    }

    .fileinput {
        text-align: center;
    }

    .profile-form button.btn.btn-save.ml-0 {
        width: 100%;
        background: #293771;
        color: #fff;
    }
}

@media (max-width: 380px) {
    .row.under-banner-text.under-mobile {
        padding-bottom: 0;
    }

    .form-div form .common-btn {
        width: 100%;
    }

    .form-div {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }


    .profile-form button.btn.btn-save.ml-0 {
        width: 100%;
        background: #293771;
        color: #fff;
    }

    .fileinput {
        text-align: center;
    }

    .entry-item-extra {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
        height: 300px !important;
    }

    .common-table-body td img {
        max-width: 75px;
        height: auto;
    }

    .tab.training-table {
        overflow-x: auto;
    }

    .training-table .tab {
        overflow-x: auto;
    }

    .tp-caption.WebProduct-Content,
    .WebProduct-Content {
        padding: 0px !important;
    }

    .tp-caption.WebProduct-Content,
    .WebProduct-Content {
        min-width: 375px !important;
    }

    .tp-mask-wrap {
        max-width: 375px;
    }

    .tp-caption span {
        max-width: 375px;
        white-space: initial;
        padding: 0 !important;
    }

    .tp-parallax-wrap {
        left: 0px !important;
    }

    .btn-action .tp-parallax-wrap {
        left: 115px !important;
    }

    .tp-leftarrow,
    .tp-rightarrow {
        padding-left: 5px;
        padding-top: 15px;
    }

    .contacts {
        padding: 40px 40px;
        text-align: left;
    }

    .links-before {
        width: 75%;
    }

    .links-before {
        padding: 30px 0 0 0px;
        margin: 0 auto;
    }

    ul li a span {
        margin-left: 10px;
        display: contents;
        color: #293771;
    }

    .team {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
}
